{{ define "main" }}
<article class="html">
    <p><i>Technische regel list template</i><br>
        Op deze pagina wordt een overzicht getoond van alle regels die onderdeel zijn van de iWmo standaard.</p>
</article>
<article class="markdown">
    <table>
        <tr>
            <th align="left">Code</th>
            <th align="left">Titel</th>
            <th align="left">Documentatie</th>
            <th align="left">Retourcode</th>
        </tr>
    {{ range sort (.Paginator 100).Pages }}
        <tr>  
            <td>
                <a href="{{ .RelPermalink }}">{{ .Params.code }}</a>
            </td>
            <td class="markdown">
                {{ .Params.titel}}
            </td>
            <td class="markdown">
                {{ .Params.documentatie }}
            </td>
            <td class="markdown">
                {{ .Params.retourcode }}
            </td>
        </tr>
    {{ end }}
    </table>

    {{ template "_internal/pagination.html" . }}
</article>
{{ end }}

{{ define "toc" }}
  {{ partial "docs/taxonomy" . }}
{{ end }}
